{
  "code": "01113931",
  "datetime": 1718077876.821728,
  "id": 24950,
  "image": "scandata_v1/350b2570-e579-4092-9382-dca55c89cda8-image.jpg",
  "ip": "121.34.34.159",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "/emblem/alg/qrtool topleft /tmp/tmp38gj_d_5image.jpg\ncalling: http://localhost:6006/qr_roi_cloud_comparison, local file /tmp/tmp38gj_d_5image.jpg, feature roi size 6297, threshold 85.0\nresponse: {'data': {'comparison_result': 'pass', 'similarity_value': 89.2578125, 'status': 'OK'}}\nFeature comparison succeeded\n",
  "phone_model": "MGA-AL40",
  "product__name": "FT",
  "resource_uri": "/api/v1/scan-data/24950/",
  "succeeded": true
}
